### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Le design graphique a-t-il un rôle à jouer pour les petites fermes biologiques ? 

# Le sous-titre éventuel du document
subtitle: ""

# Le titre courant, si différent du titre du document
runningtitle: 

# Votre nom
name: Yuyuan Ma

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025 

# Votre diplôme, par ex. : DNA Design
diploma: DNSEP Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: Nouveaux médias

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: graphic_Design_fermes_biologiques_yuyuan_ma.pdf

# Structure du contenu (= sommaire)
parts:
  - title: "Introduction"
    file: content/text/0.introduction.md
    template: default
  - title: "Pourquoi les fermes ?"
    file: content/text/1.Pourquoi_les_fermes.md
    template: default
  - title: "Poser des questions sur le terrain"
    file: content/text/2.Poser_des_questions.md
    template: default
  - title: "Etude des cas - La ferme Larqué"
    file: content/text/3.etude_des_cas_larque.md
    template: default
  - title: "Etude des cas - Les terres de Karibou"
    file: content/text/4.etude_des_cas_Karibou.md
    template: default
  - title: "Etude des cas - Jardin de Las Hies"
    file: content/text/5.etude_des_cas_LasHies.md
    template: default
  - title: "Etude des cas - Les délices de la mielle"
    file: content/text/6.etude_des_cas_mielle.md
    template: default
  - title: "Intermède - Conversation avec Piétométi"
    file: content/text/7.pietometi.md
    template: default
  - title: "Analyse + leçons apprises"
    file: content/text/8.analyse.md
    template: default

  - title: "Conclusion"
    file: content/text/9.conclusion.md
    template: default

  - title: "Les limites de ce Mémoire"
    file: content/text/10.limit.md
    template: default

  - title: "Remerciements"
    file: content/text/11.remerciements.md
    template: thanks
    
  - title: "Références"
    file: content/text/12.references.md
    template: references

